
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Verknüpfte Glyphe anzeigen";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "nach rechts neigen";

/* Smart */
"ZHw-aa-zh3.title" = "Smart";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "An welchem Anker soll sich die Komponente ausrichten.";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Smart-Komponenten-Einstellungen anzeigen (⌘⌥I)";
